Summary: LaTeX macros for converting Jade TeX output into DVI/PS/PDF.
name: jadetex
Version: 2.7
Release: 4
Requires: sgml-common, tetex >= 0.9, tetex-latex >= 0.9
Copyright: Copyright (C) 1995,1996,1997,1998 Sebastian Rahtz <s.rahtz@elsevier.co.uk>
Source0: ftp://ftp.duke.edu/tex-archive/macros/jadetex.tar.gz
Group: Applications/Publishing
BuildRoot: /var/tmp/%{name}-root

%description
JadeTeX contains the additional LaTeX macros necessary for taking Jade
TeX output files and processing them as LaTeX files.

%prep
%setup -q -n jadetex

%build
make -f Makefile.jadetex

%install
rm -rf $RPM_BUILD_ROOT

make -f Makefile.jadetex install DESTDIR=$RPM_BUILD_ROOT

mkdir -p ${RPM_BUILD_ROOT}%{_prefix}/bin
ln -s virtex ${RPM_BUILD_ROOT}%{_prefix}/bin/jadetex
ln -s pdfvirtex ${RPM_BUILD_ROOT}%{_prefix}/bin/pdfjadetex

%clean
rm -rf $RPM_BUILD_ROOT

%post
/usr/bin/env - /usr/bin/texhash 2> /dev/null
exit 0

%files
%defattr(-,root,root)
%doc ChangeLog
%{_prefix}/share/texmf/web2c/jadetex.fmt
%{_prefix}/share/texmf/web2c/pdfjadetex.fmt
%{_prefix}/share/texmf/tex/jadetex

%{_prefix}/bin/jadetex
%{_prefix}/bin/pdfjadetex

%changelog
* Thu Jul 13 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Sun Jun 18 2000 Matt Wilson <msw@redhat.com>
- rebuilt for next release

* Thu Feb  3 2000 Bill Nottingham <notting@redhat.com>
- fix links

* Wed Jan  5 2000 Bill Nottingham <notting@redhat.com>
- update to 2.7

* Sat Aug 14 1999 Jeff Johnson <jbj@redhat.com>
- update to 2.5.
- clean up the spec file.
- revert babel patch.

* Sat Jul 17 1999 Tim Powers <timp@redhat.com>
- added %defattr and removed all the %attr
- moved buildroot to /var/tmp instead of /tmp
- built for 6.1

* Mon Apr 26 1999 Owen Taylor <otaylor@redhat.com>
- Remove use of babel to get .fmt file to rebuild correctly

